Loading...
Searching...
No Matches
Halide::Internal::IsHalideBuffer< typename > Struct Template Reference

`#include <Callable.h>`

Inheritance diagram for Halide::Internal::IsHalideBuffer< typename >:

## Detailed Description

template<typename>
struct Halide::Internal::IsHalideBuffer< typename >

Definition at line 28 of file Callable.h.

The documentation for this struct was generated from the following file:

- src/Callable.h